Find the answer to your Linux question:
Results 1 to 3 of 3
Hey,My current problem is i am trying to install Libreoffice on Superb Mini Server (SMS) but it keeps saying i haven't install at least jdk-1.5. The problem is i have ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie SL6-A1000's Avatar
    Join Date
    May 2011
    Location
    Australia
    Posts
    120

    JDK & JRE installation problems not recognised by Libreoffice


    Hey,My current problem is i am trying to install Libreoffice on Superb Mini Server (SMS) but it keeps saying i haven't install at least jdk-1.5. The problem is i have downloaded the files of the JAVA website as SMS doesn't include java in its repo list. I have run the jdk.bin executable in the /usr/local directory for it to be system wide. but when i go to run ./autogen.sh or ./configure to install libreoffice 3.5.2 it is still complaining that jdk is not installed. I have even restarted the system.I am at loss as to why Java isn't being recognised. Help would be appreciated greatlySL6-A1000

  2. #2
    Linux Engineer hazel's Avatar
    Join Date
    May 2004
    Location
    Harrow, UK
    Posts
    1,195
    LibreOffice is very picky about which versions of Java it will recognise. In my experience 1.6 is OK but 1.7 is not. I've never tried with 1.5.
    "I'm just a little old lady; don't try to dazzle me with jargon!"

  3. #3
    Blackfooted Penguin daark.child's Avatar
    Join Date
    Apr 2006
    Location
    West Yorks
    Posts
    4,393
    I couldn't get 1.7.x to work with Libreoffice, but 1.6.x works fine.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •